### File

`packages/components/eui-chip-list/models/eui-chip-drag-drop.model.ts`

### Index

###### Properties
chip chips sourceName type

### Properties

chip
`chip: `EuiChipComponent``
Type : `EuiChipComponent`

chips
`chips: `EuiChipComponent[]``
Type : `EuiChipComponent[]`

sourceName
`sourceName: `string``
Type : `string`

type
`type: `string``
Type : `string`

# results matching ""

# No results matching ""